#pragma once

#include <maps/libs/common/include/pimpl_utils.h>
#include <string>

namespace maps {
namespace mrc {
namespace toloka {
namespace io {

class Operation
{
public:
    const std::string& id() const;

    COPYABLE_PIMPL_DECLARATIONS(Operation)
};

} // namespace io
} // namespace toloka
} // namespace mrc
} // namespace maps
